[RISOLTO] LibreOffice in ZEN mini

5 contenuti / 0 new
Ultimo contenuto
Ritratto di mineo
Offline
Last seen: 9 anni 7 mesi fa
Iscritto: 06/02/2013 - 15:05
[RISOLTO] LibreOffice in ZEN mini

Ciao a tutti, sono nuovo del forum, e mi sono appena affacciato al mondo linux.
Ho infatti installato da poche settimane PCLinuxOS versione ZEN mini sul mio vecchio e unico pentiumIV.
Devo dire che il tempo a disposizione è poco, ma ho trovato comunque il tutto interessante e avvincente.

La mia domanda é: LibreOffice è disponibile per la versione di PClinux che ho installato io?
Nella lista dei pacchetti in Synaptic non c'è (trovo solo libreoffice-openclipart che è un'estansione di LibreOffice).

Ho anche scaricato l' .rpm dal sito http://it.libreoffice.org/download/ e provato ad installarlo tramite l'applicazione RPM-installer, ma niente da fare....

Forse non è possibile, o forse sbaglio qualcosa?

Grazie

Ritratto di zafran
Offline
Last seen: 10 mesi 1 settimana fa
Moderatore
Iscritto: 16/06/2008 - 16:10

La zen mini?
Ohibò:
http://www.pclinuxos.it/node/1851#comment-12486

Comunque se ormai ce l'hai, devi comunque accedere al repository che è diviso in varie sezioni e che ti darà la possibilità di installare anche libreoffice, tenuto conto che si tratta dell'incudine che tutti conosciamo.
Se hai bisogno solo di scrivere e far di conto, io proverei a vedere se gnumeric+abiword non fossero sufficienti.

Come sei messo a repository?
Potresti postare il tuo /etc/apt/sources.lst?
Così si vede, perché essendo obsoleta la iso da cui hai fatto l'installazione, ci sta che tu veda un repository incompleto o non aggiornato o chissà.

Una volta installato il sistema, bisogna aggiornare per poter localizzare.
A che punto sei arrivato?

A proposito: il pacchetto per installare libreoffice si chiama lomanager.
Ma prima di tutto facci sapere a che repository ti stai rivolgendo.

Ritratto di monsee
Offline
Last seen: 5 mesi 3 settimane fa
Moderatore
Iscritto: 16/09/2009 - 12:34

Sì, LibreOffice è disponibile per tutte le versioni di PCLinuxOS.
Ma devi impostare i giusti Repository in Synaptic.
In sostanza, devi impostare SOLO il repo del nluug e quello "dei Megagames".
Dopo di che, ricarichi l'elenco dei pacchetti, marchi gli aggiornamnti e applichi (fra gli aggiornamenti, dovresti avere anche il nuovo LibreOffice Manager).
Terminato tutto, chiudi Synaptic e apri il LibreOffice Manager, il quale verigficherà che il Sistema sia debitamente aggiornato e dopo ti darà la possibilità di installare LibreOffice 3.6.5 in lingua italiana. Selezionalo e avvia. dopo di che aspetta con pazienza che abbia terminato (anche se ti pare che si sia "incantato", non badarci: sta "lavorando" in background: guardando il router vedrai, infatti, che il download prosegue). Al termine di tutto, verrà fuori un avviso per informarti che il tuo LibreOffice è bell'e pronto.

Ritratto di mineo
Offline
Last seen: 9 anni 7 mesi fa
Iscritto: 06/02/2013 - 15:05

Installazione effettuata!!
Sono molto contento e vi ringrazio molto.

Le cose sono andate così: dopo aver letto i vostri consigli:

zafran wrote:
il pacchetto per installare libreoffice si chiama lomanager

ho subito controllato se "lomanager" c'era nell'elenco, e infatti c'era!! (precedentemente avevo ricercato nel sottoinsieme Office dell'elenco pacchetti ma non l'avevo trovato, ahimè!)

monsee wrote:
devi impostare SOLO il repo del nluug e quello "dei Megagames"

ho prima verificato anche questo, e il repositary impostato era proprio del nluug (in realtà ne ho abilitati due: uno è http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/ con distribuzione megagames e l'altro è http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ con distribuzione pclinuxos/2010)

Ho dunque scaricato lomanager e poi in MainMenu/Ufficio mi sono trovato LibreOffice; cliccandoci sopra si è avviato il processo di installazione come mi avete indicato e ora ho tutto il pacchetto completo, ah ah.
Sono molto contento, grazie ancora

Ritratto di zafran
Offline
Last seen: 10 mesi 1 settimana fa
Moderatore
Iscritto: 16/06/2008 - 16:10

Metto risolto